#tabs {
margin: -7px 0 0 -1px;
padding:0;
}


/* ---------- gallery styles start here ----------------------- */

.photo .trans { background: #E2E9CF;width:20px;height:20px;

	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: 10px;
	left: 0;


        /* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=50);

        /* Older than Firefox 0.9 */
        -moz-opacity:0.5;

        /* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 0.5;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 0.5;




}



.photo {
	position: relative;
        padding:10px 0 0 0;


}
.photo img {
	background: #fff;
	border: 0;
	padding: 0;

}
.photo span {
	width: 20px;
	height: 18px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(https://www.io-home.org/images/lupe.png) no-repeat;

}
.photo a {
	text-decoration: none;
}
/* ---------- gallery styles start here ----------------------- */


#plcr {float:left;margin:10px 0 10px 0;background:#fff;width:500px}

.rmore {float:left;}

#pleft {float:left;width:208px;text-align:left;}
#pleft a {TEXT-DECORATION: none; color:#6C9721 !important;}
#pleft a:hover {TEXT-DECORATION: underline; color:#6C9721;}

#pcenter {float:left;width:108px;text-align:center;}
#pcenter a {TEXT-DECORATION: none; color:#6C9721 !important;}
#pcenter a:hover {TEXT-DECORATION: underline; color:#6C9721;}

#pright {float:right;width:108px;text-align:right;}
#pright a {TEXT-DECORATION: none; color:#6C9721 !important;}
#pright a:hover {TEXT-DECORATION: underline; color:#6C9721;}

#displayText a {TEXT-DECORATION: none !important; color:#000000 !important;}
#displayText a:hover {TEXT-DECORATION: none !important; color:#000000 !important;}

.moreInfos {font-size: 11px; color:#000000; padding:5px 0 5px 0;}


.ui-tabs { position: relative; padding: .2em; zoom: 1; color:#000; } 
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; margin:0 0 0 6px; padding: .5em .9em .5em .3em; text-decoration: none; color:#000000;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; color:#6C9721;} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0.5em 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

#content a {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
#content a:hover {
	FONT-SIZE: 11px; COLOR: #6C9721; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {font-weight:bold;color:#6C9721 !important; }
.ui-state-active {
color:fff666;
}

#tabs ul {
background: #fff;
border:0;
color:#6C9721;

}

#tabs a {
background: #fff;
border:0;
font-weight:bold;
font-size: 11px !important;
}

#tabs ul li {
background: #ffffff;
list-style-type: none;
border:0;
}

#tabs .ui-state-default {
background: #ffffff;
color:ffffff;
margin:0 0 0 -9px;
}

#tabs a.ui-state-active {
background: #ffffff;
color:6C9721;
}

.dot {float:left;margin:4px 0 0 5px;color:#000000;}




.outer_2 {border:1px solid #fff;padding:4px 0 4px 0;}
.inner {border-top:0;border-left:0;padding:4px 0 4px 0;text-align:left;vertical-align:bottom;background:#ffffff;}
.outer_1 {display:table;width:626px;}
.outer_2 {display:table-row}
.inner {display:table-cell;}
.end {border-right:1px solid #6C9721;}
.bottom {border-bottom:1px solid #6C9721;}
.lupe {position:relative; top:-20px; left:5px;height:1px;margin:0;padding:0;}

.w {width:225px;padding:10px 0 10px 0;background:#ffffff;}
.w2 {width:225px;padding:10px 15px 10px 0;background:#ffffff;}


.tabcontent {font-size: 11px; color:#000000;}
.tabcontent ul li {font-size: 11px; color:#000000; list-style-type:square !important;}





